msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain farming x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-02-16 18:40+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/farming/api.lua:85
msgid "Hoe"
msgstr ""

#: mods/farming/api.lua:247
msgid "Seed"
msgstr ""

#: mods/farming/hoes.lua:5
msgid "Wood Hoe"
msgstr ""

#: mods/farming/hoes.lua:26
msgid "Stone Hoe"
msgstr "Cangkul Batu"

#: mods/farming/hoes.lua:40
msgid "Copper Hoe"
msgstr ""

#: mods/farming/hoes.lua:54
msgid "Bronze Hoe"
msgstr "Cangkul Gangsa"

#: mods/farming/hoes.lua:67
msgid "Steel Hoe"
msgstr "Cangkul Keluli"

#: mods/farming/hoes.lua:80
msgid "Mese Hoe"
msgstr "Cangkul Mese"

#: mods/farming/soil.lua:5
msgid "Soil"
msgstr ""

#: mods/farming/soil.lua:20
msgid "Wet Soil"
msgstr ""

#: mods/farming/soil.lua:36
msgid "Savanna Soil"
msgstr ""

#: mods/farming/soil.lua:51
msgid "Wet Savanna Soil"
msgstr ""

#~ msgid "Wheat"
#~ msgstr "Gandum"

#~ msgid "Bread"
#~ msgstr "Roti"

#~ msgid "Straw"
#~ msgstr "Jerami"

#~ msgid "Cotton"
#~ msgstr "Kapas"

#~ msgid "String"
#~ msgstr "Benang"
